<?xml version="1.0" encoding="UTF-8"?>
<root>
<head>
	<title>Test 0311</title>
</head>
<body>
    <div>
      <span class="attribution-line">this photo was taken by
        <span property="">Stéphane Corlosquet</span>
      </span>
    </div>
</body>
</root>